/*----------------------------------------------------------------------------
Copyright (c)2000 TogetherSoft Corporation. Patents pending. All rights reserved.
----------------------------------------------------------------------------*/

package AccountingMgmt.Posting;

import java.math.BigDecimal;

/** 
 * @author TogetherSoft
 * @stereotype moment-interval */
public class PostingLimitAuthorization {
    public void makePostingLimitAuthorization() {
    }

    public boolean isAuthorizedToPostAmtOnDate() {
        return false;
    }

    public boolean isWithinInterval() {
        return false;
    }

    private BigDecimal limit;
    private int interval;
}


